/*!
 * THIS FILE COMPILED FROM SCSS !!! 
 * IF Your want change this file, use SCSS and 'gulp watch'
 */
/** PRODUCT **/
#priceTable, #help-div, .percentForm {
  display: none; }

.btn-createmodel {
  margin-top: 95px;
  width: 100%; }
  @media only screen and (max-width: 1350px) {
    .btn-createmodel {
      font-size: 13px;
      padding: 10px 15px !important;
      text-align: center; } }
  @media only screen and (max-width: 991px) {
    .btn-createmodel {
      width: auto; } }
  .btn-createmodel:active, .btn-createmodel:focus {
    margin-top: 95px; }
    @media only screen and (max-width: 1350px) {
      .btn-createmodel:active, .btn-createmodel:focus {
        font-size: 13px;
        padding: 10px 15px !important;
        text-align: center; } }

.btn-calculate {
  margin-top: 44px;
  width: 100%; }
  @media only screen and (max-width: 991px) {
    .btn-calculate {
      width: auto; } }
  @media only screen and (max-width: 1350px) {
    .btn-calculate {
      font-size: 13px;
      padding: 15px 23px !important;
      width: 100%;
      text-align: center; } }
  .btn-calculate:active, .btn-calculate:focus {
    margin-top: 44px; }
    @media only screen and (max-width: 1350px) {
      .btn-calculate:active, .btn-calculate:focus {
        font-size: 13px;
        padding: 15px 23px !important;
        width: 100%;
        text-align: center; } }

.calculator__subtitle {
  text-transform: uppercase; }

.btn-calculator {
  padding: 15px;
  background-color: white;
  border-right: 1px solid #999999;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  margin: 0px;
  display: inline-block;
  color: #212121;
  text-decoration: none;
  cursor: pointer;
  margin-right: -3px;
  text-align: center;
  font-size: 15px; }
  .btn-calculator:first-child {
    border-left: 1px solid #cccccc;
    -moz-border-radius-topleft: 10px;
         border-top-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
         border-bottom-left-radius: 10px; }
  .btn-calculator:last-child {
    border-right: 1px solid #cccccc;
    -moz-border-radius-topright: 10px;
         border-top-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
         border-bottom-right-radius: 10px; }
  .btn-calculator:hover, .btn-calculator.active {
    background-color: #ededed;
    color: #212121;
    text-decoration: none; }
  @media only screen and (min-width: 991px) and (max-width: 1350px) {
    .btn-calculator {
      padding: 8px; } }

.calc-printing__holder-icon {
  position: relative; }

.calc-printing__icon {
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url("../images/loader_light.gif");
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: contain;
       background-size: contain;
  position: absolute;
  top: 44px;
  right: -40px;
  bottom: 0px;
  margin: auto;
  opacity: 0; }
  .calc-printing__icon.active {
    opacity: 1; }

.icon-calculator {
  display: block;
  margin: auto;
  width: 50px;
  height: 50px;
  background-image: url("../images/calculator/shapes.png");
  background-repeat: no-repeat;
  -moz-background-size: 600px auto;
       background-size: 600px auto;
  margin-bottom: 5px; }
  .icon-calculator.cylinder {
    background-position: -358px -15px;
    -moz-background-size: 500px auto;
         background-size: 500px auto; }
  .icon-calculator.cube {
    background-position: -100px -20px; }
  .icon-calculator.sphere {
    background-position: -199px -22px; }
  .icon-calculator.ellipsis {
    width: 90px;
    background-position: -290px -23px; }

.cylinder-hover, .btn-calculator:hover .icon-calculator.cylinder, .btn-calculator.active .icon-calculator.cylinder {
  background-position: -358px -106px; }

.ellipsis-hover, .btn-calculator:hover .icon-calculator.ellipsis, .btn-calculator.active .icon-calculator.ellipsis {
  background-position: -290px -132px; }

.cube-hover, .btn-calculator:hover .icon-calculator.cube, .btn-calculator.active .icon-calculator.cube {
  background-position: -100px -129px; }

.sphere-hover, .btn-calculator:hover .icon-calculator.sphere, .btn-calculator.active .icon-calculator.sphere {
  background-position: -199px -131px; }

.input-calculator {
  display: inline-block;
  border: 1px solid #c0c0c0;
  -moz-border-radius: 5px;
       border-radius: 5px;
  max-width: 100px; }

.label-calculator {
  display: inline-block;
  margin-right: 10px;
  min-width: 100px; }

@media only screen and (min-width: 992px) {
  .calculator-table {
    display: table;
    width: 100%; } }

@media only screen and (min-width: 991px) and (max-width: 1350px) {
  .calculator-line {
    margin-left: 0px;
    width: 100%;
    padding: 0px; } }

@media only screen and (min-width: 991px) and (max-width: 1350px) {
  .calculator-block {
    margin-left: 0px; } }

@media only screen and (min-width: 992px) {
  .calculator-block-width {
    display: table-cell;
    padding-left: 0px; } }

@media only screen and (max-width: 991px) {
  .calculator-block-width {
    width: 100%;
    display: block; } }

@media only screen and (min-width: 991px) and (max-width: 1350px) {
  .calculator-block-info {
    width: 70%; } }

@media only screen and (max-width: 991px) {
  .calculator-block-info {
    width: 100%; } }
